Subject: Re: linux-next: manual merge of the kspp tree with the tty tree

From: Greg KH <[email-masked]>
Date: Fri, 27 Jan 2023 08:02:48 +0100

On Fri, Jan 27, 2023 at 03:57:53PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the kspp tree got a conflict in:
> 
>   drivers/tty/vt/vt.c
> 
> between commit:
> 
>   feb36abbedea ("tty: vt: remove struct uni_screen")
> 
> from the tty tree and commit:
> 
>   19c30ead3938 ("vt: Replace 0-length array with flexible array")
> 
> from the kspp tree.

Kees, I was waiting for a new version of your 0-length patch before
applying it as I thought there were review comments on it.  So you
should probably drop it from your tree or resend it so I can merge it
into the tty tree if it's acceptable.

thanks,

greg k-h